.ThemeGlobal {
    .ImcNavigation {
        --navigation-padding: 0;
        --navigation-burger-padding: 10px 20px;
        --navigation-logo-padding: 40px 20px;
        --navigation-item-badge-position-top: 8px;
        --navigation-item-padding: 13px 15px;
        --navigation-item-text-color: #e3001e;
        --navigation-item-font-size: 14px;
        --navigation-item-font-weight: 700;
        --navigation-item-hover-text-color: #0071bb;
        --navigation-dropdown-background: #ffffff;
        --navigation-dropdown-grouptitle-text-color: #666666;
        --navigation-dropdown-grouptitle-font-size: 12px;
        --navigation-dropdown-grouptitle-font-weight: 400;
    }

    .ImcFooter {
        --footer-background: #0071bb;
        --footer-item-font-size: 16px;
        --footer-item-text-color: #fff;
        --footer-item-hover-text-color: rgba(255, 255, 255, 0.6);
    }
}